RubyGems Navigation menu

opengl3 0.0.2.pre1

An OpenGL wrapper library for Ruby (OpenGL 2.1-4.2)

Versiones:

  1. 0.1.0.pre1 - May 09, 2013 (40 KB)
  2. 0.0.2.pre1 - January 16, 2013 (40 KB)
  3. 0.0.1.pre6 - January 13, 2013 (40 KB)
  4. 0.0.1.pre5 - January 13, 2013 (40 KB)
  5. 0.0.1.pre4 - January 12, 2013 (40 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (1):

dependencias de Development (2):

Propietarios:

Autores:

  • David Lin

SHA 256 checksum:

4e9e2dba5459a472b86074e1137541fa5287226746a00bf72bb12d66b00a3c85

Total de descargas 8.061

Para esta versión 1.000

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: > 1.3.1

Enlace: